<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>1.png</key>
            <dict>
                <key>frame</key>
                <string>{{249,576},{197,199}}</string>
                <key>offset</key>
                <string>{-17,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{75,68},{197,199}}</string>
                <key>sourceSize</key>
                <string>{381,337}</string>
            </dict>
            <key>2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,576},{245,289}}</string>
                <key>offset</key>
                <string>{-1,4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{67,20},{245,289}}</string>
                <key>sourceSize</key>
                <string>{381,337}</string>
            </dict>
            <key>3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,293},{321,281}}</string>
                <key>offset</key>
                <string>{3,13}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{33,15},{321,281}}</string>
                <key>sourceSize</key>
                <string>{381,337}</string>
            </dict>
            <key>4.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{365,289}}</string>
                <key>offset</key>
                <string>{3,-13}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{11,37},{365,289}}</string>
                <key>sourceSize</key>
                <string>{381,337}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>box_boom.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:88a7260b0112b873959855fbe24b16b3$</string>
            <key>textureFileName</key>
            <string>box_boom.png</string>
        </dict>
    </dict>
</plist>
